/* load web fonts */
@font-face{ font-family: 'GoodwinSerif'; src: url('fonts/LiberationSerif-Regular-webfont.woff') format('woff'); }
@font-face{ font-family: 'GoodwinSerifBold'; src: url('fonts/LiberationSerif-Bold-webfont.woff') format('woff'); }
@font-face{ font-family: 'GoodwinSerifItalic'; src: url('fonts/LiberationSerif-Italic-webfont.woff') format('woff'); }
@font-face{ font-family: 'GoodwinSerifBoldItalic'; src: url('fonts/LiberationSerif-BoldItalic-webfont.woff') format('woff'); }

@font-face{ font-family: 'GoodwinSans';  src: url('fonts/LiberationSans-Regular-webfont.woff') format('woff');  }
@font-face{ font-family: 'GoodwinSansBold';  src: url('fonts/LiberationSans-Bold-webfont.woff') format('woff');  }
@font-face{ font-family: 'GoodwinSansItalic';  src: url('fonts/LiberationSans-Italic-webfont.woff') format('woff');  }
@font-face{ font-family: 'GoodwinSansBoldItalic';  src: url('fonts/LiberationSans-BoldItalic-webfont.woff') format('woff');  }

@font-face{ font-family: 'GoodwinTypewriter';  src: url('fonts/lmmono10-regular-webfont.woff') format('woff');  }

/* SETS BASIC HTML DEFINITIONS */
body { color: #000; font-family: GoodwinSerif;  font-size: 12pt; text-align: center;  margin: 0; height:100%; line-height:1.1; }
table { border-collapse: collapse; }
hr { color: #de0f23; }
img { border: none;}

h1 { font-family: GoodwinSerifBold; color: #b2a791; text-align: center; font-size: 20pt;}
h1.red { color: #D01022; font-size: 20pt; }
h2 { font-family: GoodwinSerifBold; color: #d01022; text-align: center; font-size: 14pt; }
h3 { font-family: GoodwinSansBold; color: #D01022; text-align: center; font-size: 12pt; }
h4 { font-family: GoodwinSans; font-size: 15pt; text-align: center; font-weight: normal; color: #d01022; }
h5 { font-family: GoodwinSans; font-size: 12pt; text-align: center; color: #d01022; }

/* SETS THE VARIOUS HYPERLINK PROPERTIES */
a:link  { color: #7c715c; text-decoration: none; font-weight: bold; }
a:visited { color: #7c715c; text-decoration: none; font-weight: bold; }
a:hover { color: #de0f23; text-decoration: underline; font-weight: bold; }
a:active { color: #7c715c; text-decoration: none; font-weight: bold; }

.top-menu a:link  { color: #b2a791; text-decoration: none; font-weight: bold; }
.top-menu a:visited { color: #b2a791; text-decoration: none; font-weight: bold; }
.top-menu a:hover { color: #f1ece6; text-decoration: none; font-weight: bold;}
.top-menu a:active { color: #b2a791; text-decoration: none; font-weight: bold; }

.footer-right a:link  { color: #de0f23; text-decoration: none; font-weight: normal; }
.footer-right a:visited { color: #de0f23; text-decoration: none; font-weight: normal; }
.footer-right a:hover { color: #7c715c; text-decoration: underline; font-weight: normal; }
.footer-right a:active { color: #de0f23; text-decoration: none; font-weight: normal; }

/* SETS THE CLASS PROPERTIES */
.mainbody { width: 960px; margin: 0 auto;}

/* BOXES */
.box-top { width:100% ; clear: both; }
.box-body { clear: both; margin: 0 auto; width: 960px; }
.box-body::after { content: ""; clear: both; display: table; }
.box-bottom { clear: both; width: 880px; margin: 0 auto; }
.box-30 { float:left; width: 240px; }
.box-33 { float:left; width: 260px; background: url('left-panel.jpg') }
.box-66 { float: left; width: 700px; }
.box-99 { float: left; width: 960px; }
.box-100 { float: left; width: 960px; text-align:left; font-family: GoodwinSans; font-size:11pt; }
.box-clear { clear:both;}
.spacer-50 { margin-top:50px; }
.spacer-150 { margin-top:150px; }
.spacer-200 { margin-top:200px; }
.clear-break::after { content: ""; clear: both; display: table; }

.top-logo { background: #ffffff url("header.jpg") repeat-x; font-family: GoodwinSerifBold; text-align: center; color: #f1ece6; font-size: 30px; vertical-align: middle; height:85px; line-height:1.2; padding-top:15px; }
.top-menu { background-color: #000000; color: #f1ece6;  text-align: center; letter-spacing: 1px; padding-top: 15px; height: 35px; line-height:1.1; font-size:12pt; }
.left-col { background: url('left-panel.jpg') repeat-y; padding: 0px 5px 10px 15px; vertical-align: top; font-size:10pt; height: 100%; }
.left-col-news { width:220px; vertical-align: top; text-align:left; margin-left:10px; margin-right:10px; }
.left-col-search { width:220px; text-align:center; color: #D01022; font-weight:bold; }
.left-col-contact { width:220px; }

.main-66 { vertical-align: top;  text-align: justify; font-size:12pt; margin-left:10px; line-height: 1.2; }
.main { width:100%; background-color: red; }
.main-left { float:left; width:240px; background-color: #f1ece6; margin-right: 10px; padding-top: 40px; padding-bottom: 20px; }
.main-right { float:left; width:500px; text-align:justify; font-size: 10pt; }

.footer { clear:both; font-size: 10pt; text-align: center; color: #d01022; padding-top:20px; }
.footer-left { float:left; width: 260px; }
.footer-right { float: left; width: 480px; font-size: 12pt; }

.end { margin-top:50px; }

/* COMMON ELEMENTS */
.red { color: #D01022; }
.blue { color: #1022DD; }
.black { color: #000000; }
.italic { font-family: GoodwinSerifItalic; }
.bold { font-family: GoodwinSerifBold; }
.centred { text-align: center;}
.justify { text-align: justify; font-size: 10pt; }
.left { text-align: left; }
.link { color: #7c715c; }
.header-ital { font-size: 20px; font-style: italic; }

/* BIOGRAPHY PAGE */
.biog-images { margin-top:35px; margin-left:20px; text-align: left; }
.biog-images > img { padding-top:5px; }

/* DISCOGRAPHY PAGE */
.discog-link { font-family: GoodwinSansBoldItalic; font-size: 10pt; color: #D01022; text-align: center; }
.discog-link > a { font-family: GoodwinSansBold; font-size: 15pt; font-style: normal; }
.discog-link > span { color: #800000; }
.discog-info-top { font-family: GoodwinSansBold; font-size: 10pt; color: #000000; text-align: left; }
.discog-info-left { font-family: GoodwinSans; font-size: 12pt; color: #000000; text-align: center; width:200px; margin-top:60px; margin-left:10px;}

/* RECORDINGS PAGE */
.recordings-products { text-align: left; margin-left:10px; margin-right:20px; }
.recordings-products > h2{ text-align: left; }
.recordings-ordering { text-align: center; }
.recordings-ordering > p { color: #000; font-size:12pt; }

.recording { margin-left:10px; }
.recording .album .name { font-size:10pt; color:red; font-weight:bold; }
.recording .album .decription { font-size:10pt; color:#800; font-style:italic; }
.recording .album .price { font-size:10pt; text-align:left; }
.recording .album .listing { font-size:11pt; text-align:left; color: #7c715c; font-weight:bold; margin-bottom: 0; }
.recording .album .tracks-1 { font-size:11pt; text-align:justify; font-style:italic; margin-top: 0; margin-bottom: 0; }
.recording .album .tracks-2 { font-size:11pt; text-align:justify; font-style:italic; }
.recording .album .cd { font-size:11pt; text-align:left; font-style:italic; color: #000080; margin-bottom: 0; }

/* MUSIC HIRE PAGE */
.hire-33 { height:100vh; margin-left:10px; margin-right: 20px; }
.hire-33 > h4 { text-align:left; font-size: 14pt; font-weight: bold; }
.hire-33 > p { text-align:justify; font-family: GoodwinSans; font-size: 9pt; line-height: 1.4; }
.hire-66 { margin-left:10px;}
.hire-66 > h1 { text-align: left; }
.hire-66 > h2 { text-align: center; font-weight:normal; }
.hire-66 > p { font-family: GoodwinSans;}
.hire-66 > p > a { font-family: GoodwinSansBold; text-align: center; font-size: 14pt; }
.hire-66 .email { font-family: GoodwinSansBold; text-align: center; font-size: 12pt; color: #800; }
.hire-66 .indent { margin-left: 40px; }
.hire-66 .indent > span { font-style: italic; }

.hire-66  tr { border-top: 1px solid #999; height:35px; }
.hire-66 td:first-child { padding-right:25px; }
.hire-66 td:nth-child(2) { width:30px; margin-left:5px; }
.hire-66 td > p { font-size:12pt; font-weight:bold; }

/* CONTACT PAGE */
.contact-33 { margin-left:10px; margin-right: 20px; margin-top:70px;}
.contact-33 .returns { font-size:11pt; font-family: GoodwinBold; color: #ff0000; }
.contact-33 .address { font-size:11pt; font-family: GoodwinSansBold; }
.contact-33 .phone { font-size:11pt; font-family: GoodwinSansBoldItalic; }
.contact-66 > p { font-size:12pt; font-family: GoodwinSerif; }

/* POPUP BOX STYLES ... first used in compositions.html */
.box { width: 400px; text-align: left; background-color:red; }
.box > a { border:none; font-weight:bold; float:left; height:40px; padding: 5px 0px 0px 0px; }
.box > a:hover { }
.overlay { position: fixed; top: 0; bottom: 0; left: 0; right: 0; visibility: hidden; opacity: 0; }
.overlay:target { visibility: visible; opacity: 1; }
.overlay > div { position: relative; width: 600px; padding: 20px; font-size: 12pt; text-align: center; margin: 20px; text-align:left; background-color:#f1ece6; border:1px solid blue; }
.overlay .close { position: absolute; top: 20px; right: 30px; transition: all 200ms; font-size: 30px; font-weight: bold; text-decoration: none; color: #333; }
.overlay .close:hover { color: #06D85F; }

/* DISCGRAPHY PAGES */
.box-100 { margin-left:5px; }

.box-100 .abbreviations { margin: 0 auto; width:750px; font-size:9pt;}
.box-100 .abbreviations td:nth-child(1) { width:40px; }
.box-100 .abbreviations td:nth-child(2) { width:200px; }
.box-100 .abbreviations td:nth-child(3) { width:40px; }
.box-100 .abbreviations td:nth-child(4) { width:440px; }

.box-100 .filmcompositions .headingrow td { font-family: GoodwinSansBold !important; color: #880000 !important; background-color: #f1ece6; }
.box-100 .filmcompositions td { padding:5px; border: 1px solid red; }
.box-100 .filmcompositions td:first-child { width: 35px; font-size:10pt; font-family: GoodwinSansBold; }
.box-100 .filmcompositions td:nth-child(2) { width: 300px; font-size:10pt; font-family: GoodwinSansBold; }
.box-100 .filmcompositions td:nth-child(3) { width: 350px; font-size:10pt; }
.box-100 .filmcompositions td:nth-child(4) { font-family: GoodwinTypewriter; font-size:9.5pt; color:#555; }
.filmcompositions .R { color: red; font-family: GoodwinSansBold }
.filmcompositions .I { color: red; font-family: GoodwinSansItalic ; font-size:9.5pt; }

/* COMPOSITIONS PAGE */
.tooltip { position: relative; z-index: 997; background-color: transparent;}
.tooltip a p { display: none; color: #fff; z-index: 998; }
.tooltip a:hover p { position: absolute; text-align:left; width: 300px; font-size:12pt; left: -300px; margin: 0 auto; top: -30px; line-height:1.1; background-color: #7c715c; padding: 5px; border: 1px solid red; color: #fff; z-index: 99999 !important; }

/* DISCOG-*** SUB-PAGEs */
.tab-bar{ margin: 0 auto; overflow:hidden; display:inline-block; }
.tab-bar .tab-bar-item { padding:8px 13px; float:left; width: auto; border:none; display:block; outline:0; border-left: 2px solid white; background-color:#ccc; }
.tab-bar button:first-child {background-color:#999;}

/* DISCOG-ARTISTS PAGE */
.discog-artists-alpha { margin-top:10px !important;}
.discog-artists { text-align: left; margin:0 auto; width:960px; }
.discog-artists td { padding:10px; border: 1px solid red; color:red; font-family: GoodwinSans; color: #880000; font-size: 11pt; }
.discog-artists-heading td {font-size: 11pt !important; color: #fff !important; background-color:#666 ; border: none !important; margin-top:25px !important; font-family: GoodwinSansBold !important; }
.discog-artists-title td { font-size: 14pt !important; font-family: GoodwinSansBold ; color: #000 !important; border: none !important; }
.discog-artists-alpha { margin: 0 auto;}
.discog-artists td { padding: 5px; vertical-align: top; border-left: 1px solid red; border-right: 1px solid red; }	
.discog-artists td:first-child { width: 35px; padding-left:5px; font-size:10pt; font-family: GoodwinSansBold;  color: #000;}
.discog-artists td:nth-child(2) { width:360px !important; }
.discog-artists td:nth-child(3) { width:300px !important; }
.discog-artists td:nth-child(4) { font-family: GoodwinTypewriter; font-size:9pt; color: #000;}

/* DISCOG-COMPOSITIONS PAGE */
.discog-compo-alpha { margin-top:10px !important;}
.discog-compo { text-align: left; margin:0 auto; width:960px; }
.discog-compo td { font-family: GoodwinSans; color: #880000; font-size: 11pt; padding:10px; xborder: 1px solid red; color:red; }
.discog-compo-heading td {font-size: 11pt !important; color: #fff !important; background-color:#666 ; border: none !important; margin-top:25px !important; font-family: GoodwinSansBold !important; }
.discog-compo td { padding: 5px; vertical-align: top; width:40px !important;  }
.discog-compo td:first-child { width: 400px !important; padding-left:5px; font-size:10pt; font-family: GoodwinSansBold;  color: #000; border: 1px solid red; }
.discog-compo .boxed { border-bottom: 1px solid red; border-top: 1px solid red;border-left: 1px solid red; border-right: 1px solid red; }

/* DISCOG-ACCOMPANIMENTS PAGE */
.box-100 .discog-accom {margin: 0 auto; width:960px; }
.box-100 .accomp-year { font-size: 14pt; font-weight: bold; color: #880000; text-align:center;}
.box-100 .accompaniments td { padding:5px; vertical-align:top; }
.box-100 .accom .refRow td { border: 1px solid red; }
.box-100 .accom .refRow td:first-child { width:35px !important;}
.box-100 .accom .refRow td:nth-child(2) { width:95px !important; }
.box-100 .accom .title span { display: inline-block; margin-left:10px; width:350px; }
.box-100 .accom .title span:first-child { display: inline-block; margin-left:10px; width:550px; height:30px; color:#880000; font-family: GoodwinSansBold; }
.box-100 .accom {margin: 0 auto; }
.box-100 .accom td { padding: 5px; vertical-align: top; }	
.box-100 .accom td:first-child { width: 40px; padding-left:5px; font-size:10pt; font-family: GoodwinSansBold;}
.box-100 .accom td:nth-child(2) { width:95px !important; }
.box-100 .accom td:nth-child(3) { width: 550px; font-size:10pt; }
.box-100 .accom td:nth-child(4) { width: 220px; font-size:10pt; font-family: GoodwinTypewriter}
.box-100 .discog-accom-listing { margin: 0 auto !important; width:99%; }
.box-100 .accom .headingrow td { font-family: GoodwinSansBold; color: #880000; background-color: #f1ece6; border:1px solid red; height:20px !important; }

/* DISCOG-**** PAGE */
.box-100 .discogs-main {margin: 0 auto; width:960px; }
.box-100 .discogs-listing { margin: 0 auto !important; width:99%; }
.box-100 .discogs-table .headingRow td { font-family: GoodwinSansBold !important; color: #880000 !important; background-color: #f1ece6 !important; border:1px solid red !important; height:20px !important; }
.box-100 .discogs-table .headingRow span { display: inline-block; width:55px; }
.box-100 .discogs-table .discogs-next { border-top: 1px solid red; }
.box-100 .discogs-table .discogs-next td>span:first-child { font-family: GoodwinSansBold; display: inline-block; width:55px; margin-bottom:15px; }
.box-100 .discogs-table .bottomLine { border-bottom: 1px solid red; }
.box-100 .discogs-table td { padding: 5px; vertical-align: top; border-left: 1px solid red; border-right: 1px solid red;}	
.box-100 .discogs-table td:nth-child(3) { width: 250px; font-size:10pt; font-family: GoodwinTypewriter}
.box-100 .discogs-table .refRow { border-top: 1px solid red; }
.box-100 .discogs-table .refRow td>span:first-child { font-family: GoodwinSansBold; display: inline-block; width:55px; margin-bottom:15px; }

.box-100 .discogs-title { padding-top: 2px; display: inline-block; margin-left:10px; margin-bottom:5px; font-family: GoodwinSansBoldItalic; font-size:12pt; }
.box-100 .discogs-title span { display: inline-block; width:600px; color:#880000; font-family: GoodwinSans; font-size: 14pt;}

.box-100 div .discogs-composer { font-family: GoodwinSans; font-size:11pt; line-height: 1.25; font-weight:normal !important; background-color:#f1ece6; }
.box-100 div .discogs-composer span { display: inline-block; margin-left:10px; width:380px; background-color:#f1ece6; }
.box-100 div .discogs-composer span:first-child { font-family: GoodwinSansBold; color: #880000; background-color: #d1ccc6; }
.box-100 div .discogs-composer span:nth-child(2) { font-family: GoodwinSansBold; color: #880000; background-color: #d1ccc6; ; width:220px; margin-left:0px; }


